﻿body 
{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#dbdbdb;
}
body
{
	text-align:-moz-center;
}

.mainDiv
{
	background-color:#dbdbdb;	
	width:953px;
	text-align:left;
}

.headerText
{
	font-size:24pt;
	color:#2e4082;	
}
.headerTextGold
{
	font-size:16pt;
	color:#cc9900;
}
.topHeaderCell
{
	height:59px;
	width:684px;
	background-color:#ffffff;
}
.topHeaderCellRight
{
	float:left;
	height:59px;	
	width:116px;
	background-color:#ffffff;	
}

.middleHeaderCell
{
	width:520px;
	height:30px;
	background-color:#ffffff;
	padding:5px 5px 5px 86px;
	vertical-align:top;
}

.bottomHeaderCell
{
	
}

.leftPanel
{
	width:250px;
	vertical-align:top;
	border-right: solid 10px #ffffff;
}
.rightPanel
{
	width:550px;
	vertical-align:top;
}

.contentPanel
{
	width:270px;
	vertical-align:top;
	border-bottom:solid 10px #ffffff;
}

.contentPanelRight
{
	width:270px;
	vertical-align:top;
	border-left: solid 10px #ffffff;
	border-bottom: solid 10px #ffffff;
}

.linkList
{	
	list-style:none;
	margin-left:5px;
	padding-left:5px;
}
.li
{
	list-style:none;	
	background-image: url(ui_images/bullet_triangle_yellow.png);
	background-position: 0px 50%;
	background-repeat:no-repeat;
	padding-left:20px;
	line-height:1.7;
}
.li,a
{
	text-decoration:none;
	font-family:Tahoma;
	font-size:10pt;
	color:#000066;
}

.footer
{
	border-top: solid 20px #ffffff;
	color:#e8e2e2;
	font-family:Tahoma;
	font-size:8pt;
	text-align:center;
	width:921px;
	background-color:#2e4082;
	padding-top:3px;
	padding-bottom:3px;
}

.powered_by
{
	border-top: solid 5px #dbdbdb;
	color:#000000;
	font-family:Tahoma;
	font-size:11px;
	text-align:right;
	width:931px;
	background-color:#dbdbdb;
	padding-top:3px;
	padding-bottom:3px;
}